/**** Actualités ****/
.content_type_blog.blog_list , .content_type_actu.actu_list ,
.content_type_blog.blog_related , .content_type_actu.actu_related {
    padding-top: 132px;
    position: relative;
}

.content_type_blog.blog_related , .content_type_actu.actu_related {
    background-color: #E2E2E2;
}

.content_type_blog.blog_list h2::before , .content_type_actu.actu_list h2::before ,
.content_type_blog.blog_related h2::before, .content_type_actu.actu_related h2::before,
.content_type_blog.blog_highlight h2::before , .content_type_actu.actu_highlight h2::before {
font-family:"fleches";
content:"\00e801\0000a0";
}

.content_type_blog.blog_list h2 , .content_type_actu.actu_list h2 ,
.content_type_blog.blog_related h2, .content_type_actu.actu_related h2,
.content_type_blog.blog_highlight h2 , .content_type_actu.actu_highlight h2 {
    padding-left:208px;
    padding-top: 32px;
    padding-bottom: 32px;
    padding-right: 45px;
    color:#fff;
    background-color: #009FE3;
    text-transform: uppercase;
    text-align: right;
}

.content_type_blog.blog_list h2,
.content_type_blog.blog_related h2 {
    background-color: #003159;
}

.content_type_actu.actu_list h2 ,
.content_type_actu.actu_related h2,
.content_type_blog.blog_highlight h2 , .content_type_actu.actu_highlight h2 {
    background-color: #009FE3;
}

.content_type_blog.blog_list .elements , .content_type_actu.actu_list .elements ,
.content_type_blog.blog_related .elements , .content_type_actu.actu_related .elements {
margin-bottom: 60px;
text-align: left;
}

.content_type_blog.blog_list .element , .content_type_actu.actu_list .element ,
.content_type_blog.blog_related .element , .content_type_actu.actu_related .element {
    float: none;
    display: inline-block;
    vertical-align: middle;
    height: 314px;
    width: 260px;
    padding-right: 0px;
	cursor: pointer;
}

.content_type_blog.blog_list .element,
.content_type_blog.blog_related .element {
    background-color: white;
}

.content_type_actu.actu_list .element , 
.content_type_actu.actu_related .element {
    background-color: #94C11E;
}

.content_type_blog.blog_list .element, .content_type_actu.actu_list .element,
.content_type_blog.blog_related .element, .content_type_actu.actu_related .element{
margin-right: 42px;
margin-top: 55px;
}

.content_type_blog.blog_list .element:nth-child(1), .content_type_actu.actu_list .element:nth-child(1),
.content_type_blog.blog_list .element:nth-child(2), .content_type_actu.actu_list .element:nth-child(2),
.content_type_blog.blog_list .element:nth-child(3), .content_type_actu.actu_list .element:nth-child(3),
.content_type_blog.blog_related .element:nth-child(1), .content_type_actu.actu_related .element:nth-child(1),
.content_type_blog.blog_related .element:nth-child(2), .content_type_actu.actu_related .element:nth-child(2),
.content_type_blog.blog_related .element:nth-child(3), .content_type_actu.actu_related .element:nth-child(3){
	margin-top: 0;
}

.content_type_blog.blog_list .element:nth-child(3n), .content_type_actu.actu_list .element:nth-child(3n),
.content_type_blog.blog_related .element:nth-child(3n), .content_type_actu.actu_related .element:nth-child(3n){
	margin-right: 0;
}

.content_type_blog.blog_list .element * , .content_type_actu.actu_list .element * ,
.content_type_blog.blog_related .element * , .content_type_actu.actu_related .element * {
    font-size: 11px;
    display: block;
    font-weight: bold;
}

.content_type_blog.blog_list .element *,
.content_type_blog.blog_related .element * {
	color: #003159;
}

.content_type_actu.actu_list .element * ,
.content_type_actu.actu_related .element * {
    color: #fff;
}

.content_type_blog.blog_list .element h3, .content_type_actu.actu_list .element h3,
.content_type_blog.blog_related .element h3, .content_type_actu.actu_related .element h3{
    font-size: 15px;
    margin:0px;
    margin-top: 19px;
}

.content_type_blog.blog_list .element .content , .content_type_actu.actu_list .element .content ,
.content_type_blog.blog_related .element .content , .content_type_actu.actu_related .element .content {
    padding :8px 13px;
    text-align: left;
    cursor: pointer;
}

.content_type_blog.blog_list .element .content,
.content_type_blog.blog_related .element .content {
	border: 2px solid #009FE3;
	border-top: none;
	height: 122px;
}

.content_type_blog.blog_list .element .content:hover * , .content_type_actu.actu_list .element .content:hover * ,
.content_type_blog.blog_related .element .content:hover * , .content_type_actu.actu_related .element .content:hover * {
    color: #0C3C26;
}

.content_type_blog.blog_list .element .theme_blog, .content_type_actu.actu_list .element .theme_actu,
.content_type_blog.blog_related .element .theme_blog, .content_type_actu.actu_related .element .theme_actu{
    text-transform: uppercase;
    margin-top:12px;
}

.content_type_blog.blog_list .element .date_blog , .content_type_actu.actu_list .element .date_actu ,
.content_type_blog.blog_related .element .date_blog , .content_type_actu.actu_related .element .date_actu {
    text-align: right;
    font-size: 9px;
}

.content_type_blog.blog_list .all , .content_type_actu.actu_list .all ,
.content_type_blog.blog_related .all , .content_type_actu.actu_related .all {
    display: block;
    padding-bottom: 42px;
    text-align: right;
    text-transform: uppercase;
}

.content_type_blog.blog_list .all a , .content_type_actu.actu_list .all a ,
.content_type_blog.blog_related .all a , .content_type_actu.actu_related .all a {
    color:#003257 !important;
    font-weight: bold;
}

.content_type_blog.blog_list .element .photo , .content_type_actu.actu_list .element .photo ,
.content_type_blog.blog_related .element .photo , .content_type_actu.actu_related .element .photo {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 173px;
}

.content_type_blog.blog_list .all, .content_type_actu.actu_list .all,
.content_type_blog.blog_related .all , .content_type_actu.actu_related .all {
    width: 865px;
    margin: 0 auto;
}

.content_type_blog_search , .content_type_actu_search {
padding-bottom: 46px;
}
.content_type_blog_search .titre_search , .content_type_actu_search .titre_search {
color: #009FE3;
text-transform: uppercase;
padding-top: 63px;
font-size: 26px;
font-weight: bold;
}
.content_type_blog_search .theme_search , .content_type_actu_search .theme_search {
padding-top: 26px;
font-size: 18px;
font-weight: bold;
padding-bottom: 27px;
color:#003159;
}
.content_type_blog_search .theme_search a , .content_type_actu_search .theme_search a {
}
.content_type_blog_search .theme_search a.selected, .content_type_actu_search .theme_search a.selected,
.content_type_blog_search .theme_search a:hover , .content_type_actu_search .theme_search a:hover {
	color: #009FE3;
}
.content_type_blog_search .keyword_search , .content_type_actu_search .keyword_search {
width: 835px;
margin: 0 auto;
background-color: #009FE3;
color: white;
border-radius: 8px;
line-height: 43px;
text-align: left;
padding-left: 30px;
font-size: 21px;
}
.content_type_blog_search .keyword_search form , .content_type_actu_search .keyword_search form {
display: inline;
}
.content_type_blog_search .keyword_search form input , .content_type_actu_search .keyword_search form input {
border: none;
background-color: transparent;
font-size: 21px;
width: 600px;
color: white;
}

.content_type_blog.blog_highlight , .content_type_actu.actu_highlight {
    padding-top: 98px;
    position: relative;
    padding-bottom: 41px;
	background-color: #E2E2E2;
}

.content_type_blog.blog_highlight h2 , .content_type_actu.actu_highlight h2 {
background-color: #E40613;
}

.content_type_blog.blog_highlight .elements , .content_type_actu.actu_highlight .elements {
    margin-bottom: 25px;
}
.content_type_blog.blog_highlight .contenu , .content_type_actu.actu_highlight .contenu {
}	
.content_type_blog.blog_highlight .contenu .photo , .content_type_actu.actu_highlight .contenu .photo {
width: 346px;
height: 303px;
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
margin-top: 32px;
display: inline-block;
vertical-align: top;
margin-right: 39px;
}
.content_type_blog.blog_highlight .contenu .content , .content_type_actu.actu_highlight .contenu .content {
display: inline-block;
color: #003159;
text-align: left;
width: 479px;
}
.content_type_blog.blog_highlight .contenu .content .date_blog , .content_type_actu.actu_highlight .contenu .content .date_actu {
font-size: 18px;
display: block;
font-weight: bold;
}
.content_type_blog.blog_highlight .contenu .content .theme_blog , .content_type_actu.actu_highlight .contenu .content .theme_actu {
display: block;
padding-top: 18px;
text-transform: uppercase;
font-size: 23px;
}
.content_type_blog.blog_highlight .contenu .content h3 , .content_type_actu.actu_highlight .contenu .content h3 {
color: #E20612;
padding-top: 6px;
font-size: 28px;
}
.content_type_blog.blog_highlight .contenu .content .intro_blog , .content_type_actu.actu_highlight .contenu .content .intro_actu {
    padding-top: 19px;
    font-size: 19px;
}

.content_type_blog.blog_highlight .all , .content_type_actu.actu_highlight .all {
text-align: right;
width: 865px;
margin: 0 auto;
text-transform: uppercase;
font-size: 17px;
}
.content_type_blog.blog_highlight .all a , .content_type_actu.actu_highlight .all a {
}
.content_type_blog.blog_details , .content_type_actu.actu_details {
    width: 865px;
    margin: 0 auto;
    text-align: left;
	color:#003159;
}
.content_type_blog.blog_details img , .content_type_actu.actu_details img {
	max-width:100%;
	height:auto;
}
.content_type_blog.blog_details .col1 {
    display: inline-block;
    vertical-align: top;
}
.content_type_actu.actu_details .col1 {
    display: inline-block;
    vertical-align: top;
    width: 505px;
    padding-right: 49px;
}
.content_type_blog.blog_details .col1 .theme_blog , .content_type_actu.actu_details .col1 .theme_actu {
    display: block;
    padding-top: 39px;
    text-transform: uppercase;
}
.content_type_blog.blog_details .col1 h3, .content_type_actu.actu_details .col1 h3{
    color: #E40613;
    padding-top: 15px;
    font-size: 21px;
}
.content_type_blog.blog_details .col1 .intro_blog , .content_type_actu.actu_details .col1 .intro_actu {
    padding-top: 13px;
    font-weight: bold;
    font-style: italic;
    font-size: 18px;
}
.content_type_blog.blog_details .col1 .date_blog , .content_type_actu.actu_details .col1 .date_actu {
    display: block;
    padding-top: 31px;
}
.content_type_blog.blog_details .col1 .corps_blog , .content_type_actu.actu_details .col1 .corps_actu {
    padding-top: 27px;
    font-size: 16px;
}
.content_type_blog.blog_details .col2 , .content_type_actu.actu_details .col2 {
    display: inline-block;
    vertical-align: top;
    width: 310px;
}
.content_type_blog.blog_details .col2 .zoom_blog , .content_type_actu.actu_details .col2 .zoom_actu {
    background-color: #DADADA;
    padding-top: 68px;
    display: block;
    text-transform: uppercase;
    padding-left: 22px;
    padding-right: 19px;
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 9px;
}
.content_type_blog.blog_details .col2 .zoom_image_blog , .content_type_actu.actu_details .col2 .zoom_image_actu {
    background-color: #DADADA;
    padding-left: 22px;
    padding-right: 19px;
}
.content_type_blog.blog_details .col2 .zoom_image_blog div , .content_type_actu.actu_details .col2 .zoom_image_actu div {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 203px;
}
.content_type_blog.blog_details .col2 .zoom_corps_blog , .content_type_actu.actu_details .col2 .zoom_corps_actu {
    background-color: #DADADA;
    padding-left: 22px;
    padding-right: 19px;
    padding-top: 28px;
    font-size: 16px;
    padding-bottom: 40px;
}
.content_type_blog.blog_details .col2 .lireaussi_blog , .content_type_actu.actu_details .col2 .lireaussi_actu {
padding-top: 69px;
color: #E20612;
font-weight: bold;
}
.content_type_blog.blog_details .col2 .lireaussi_blog .lireaussisup_blog , .content_type_actu.actu_details .col2 .lireaussi_actu .lireaussisup_actu {
text-transform: uppercase;
font-size: 18px;
padding-bottom: 5px;
}
.content_type_blog.blog_details .col2 .lireaussi_blog .lireaussiinf_blog, .content_type_actu.actu_details .col2 .lireaussi_actu .lireaussiinf_actu{
}

#bloc_centre .diaporama .contenu.bleu_actu {
	background-color:#009FE3;
	width: 365px;
}
#bloc_centre .diaporama .contenu.bleu_actu p {
	color:white;
}
#bloc_centre .diaporama .contenu.rouge_presse {
	background-color:#E40613;
}
#bloc_centre .diaporama .contenu.rouge_presse p {
	color:white;
}
#bloc_centre .diaporama .contenu.rouge_actu {
background-color: #E40613;
width: 377px;
}
#bloc_centre .diaporama .contenu.rouge_actu p {
	color:white;
}
#bloc_centre .diaporama .contenu.vert_attestation {
background-color: #94C11E;
}
#bloc_centre .diaporama .contenu.vert_attestation p {
	color:#003257;
}
#bloc_centre .diaporama .contenu.vert_contact {
background-color: #94C11E;
}
#bloc_centre .diaporama .contenu.vert_contact h2 {
color:#003257;
}
#bloc_centre .diaporama .contenu.vert_contact p {
color:white;
}

#infographie {
	position:relative;
}
#infographie div {
	cursor:pointer;
	position:absolute;
	opacity:0;
	font-size: 14px;
	color:#003159;
	background-image: url("/specific/skins/skin-default6/img/Infographie-Anim_on_v4.png");
}
#infographie div span.texte {
display: inline-block;
position: absolute;
background-repeat: no-repeat;
}
#infographie div:hover {
	opacity:1;
}
#infographie .etape1 {
left: 1px;
top: 9px;
height: 180px;
padding-left: 84px;
width: 168px;
padding-top: 27px;
background-position: -1px -9px;
}
#infographie .etape2 {
left: 180px;
top: 75px;
height: 181px;
padding-left: 107px;
width: 138px;
padding-top: 63px;
background-position: -181px -75px;
}
#infographie .etape3 {
left: 417px;
top: 150px;
height: 180px;
width: 100px;
background-position: -417px -150px;
}
#infographie .etape3 .texte {
background-image: url("/specific/skins/skin-default6/img/Infographie-Anim_on_v4.png");
background-position: -427px 0px;
top: -150px;
left: 10px;
width: 182px;
height: 100px;
padding-top: 70px;
padding-left: 116px;
}
#infographie .etape4 {
left: 577px;
top: 325px;
width: 95px;
height: 85px;
background-position: -577px -325px;
}
#infographie .etape4 .texte {
background-image: url("/specific/skins/skin-default6/img/Infographie-Anim_on_v4.png");
background-position: -577px -185px;
top: -140px;
left: 0px;
width: 182px;
height: 100px;
padding-top: 50px;
padding-left: 157px;
}
#infographie .etape5 {
left: 580px;
top: 416px;
width: 105px;
height: 165px;
background-position: -580px -416px;
}
#infographie .etape5 .texte {
background-image: url("/specific/skins/skin-default6/img/Infographie-Anim_on_v4.png");
background-position: -680px -346px;
top: -70px;
left: 99px;
width: 182px;
height: 130px;
padding-top: 100px;
}
#infographie .etape6 {
left: 323px;
top: 363px;
padding-left: 72px;
width: 158px;
height: 175px;
padding-top: 42px;
background-position: -323px -363px;
}
#infographie .etape7 {
left: 1px;
top: 366px;
padding-top: 142px;
padding-left: 53px;
width: 184px;
background-position: -1px -366px;
}